BODY
{
	background-image:url(/images/page-tile.jpg);
	background-position:center;
	background-repeat:repeat-y;
    scrollbar-face-color: #DEE3E7;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #DEE3E7;
	scrollbar-3dlight-color: #D1D7DC;
	scrollbar-arrow-color:  #006699;
	scrollbar-track-color: #EFEFEF;
	scrollbar-darkshadow-color: #98AAB1;
}

.PageBreak		{PAGE-BREAK-AFTER: always;}

P {font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:19px; color:#666666; margin-top:2px;}

html>body #FooterContainer
{
	margin-bottom:-16px ;

}

div#LogonContainer
{
	background-image:url(/images/logon_main_bg.gif); 
	float:right;
	width:194px;     
}

div#RegisterContainer
{
	background-image:url(/images/reg_bg.gif);
	width:198px; height:94px;
	margin-bottom:10px;
	background-repeat:no-repeat;  
}

div#RegisterLinkContainer
{
	padding:50px 20px 20px 20px; 
	width:158px; height:24px;
}

div#RegisterLinkContainer a{width:158px; height:24px; display:block;  }






div#FlashContainer
{
	display:none; 
	width:980px;
	margin-left:-490px; 
	height:468px;
	position:absolute;
	top:0px;  
	z-index:12;
	left:50%; 

}
